<?
$nav_show_array = array('escorts', 'escorts-only', 'agencies', 'independent-escorts', 'agency-escorts');
$modelCities = new Model_Cities();

$geo_city = $modelCities->getByGeoIp();
$geo_data = Cubix_Geoip::getClientLocation();

?>

<section id="sorting-box" class="clearfix agency-sorting-box">
	<?/* if ($this->is_active_filter): ?>
		<div class="search-results">Your search returned <?= $this->count ?> results</div>
	<? endif; */?>


	<div class="sort-mid">
		 <?/* if ( isset($geo_city['city_title']) && strlen($geo_city['city_title']) && isset($geo_city['country_title']) && strlen($geo_city['country_title']) ): */?><!--
			<div class="location"><?/*= __('we_see_your_location') */?><strong><?/*= $geo_city['city_title'] */?>, <?/*= $geo_city['country_title'] */?>.</strong></div>
		--><?/* endif; */?>

		<hr class="long-line" >
		<select data-parentClass="last-moony" class="moony mooniform-simple w200" name="agency_sort">
			<? foreach( $this->sort_map as $key => $map ): ?>
				<option value="<?= $key ?>" <? if( $this->current_sort == $key ): ?>selected="selected"<? endif; ?>><?= __($key) ?></option>
			<? endforeach; ?>
		</select>
		<?/*
		<select class="moony mooniform-simple w200" name="escort_list_type" id="escort_list_type">
			<option value="<?= $this->getLink('navigation-link', array('top_category' => 'agencies')) ?>" selected="selected"><?= __('agencies') ?></option>
			<option value="<?= $this->getLink('navigation-link', array('top_category' => 'escorts')) ?>"><?= __('show_all') ?></option>
			<option value="<?= $this->getLink('navigation-link', array('top_category' => 'independent-escorts')) ?>"><?= __('independent_escorts_only') ?></option>
			<option value="<?= $this->getLink('navigation-link', array('top_category' => 'agency-escorts')) ?>"><?= __('agency_escorts_only') ?></option>
		</select>
		*/?>
	</div>
</section>
